Skip to main content
`Ctrl`+`K`

# numpy.polynomial.chebyshev.chebpts2

polynomial.chebyshev.chebpts2(npts)

  Chebyshev points of the second kind.

  The Chebyshev points of the second kind are the points `cos(x)`, where `x = [pi*k/(npts - 1) for k in range(npts)]` sorted in ascending order.

  Parameters:
    npts int

      Number of sample points desired.

  Returns:
    pts ndarray

      The Chebyshev points of the second kind.